LibreOffice LibreOffice 26.2 SDK API Reference

Public Member Functions | List of all members
XMtfRenderer Interface Reference

`import"XMtfRenderer.idl";`

Inheritance diagram for XMtfRenderer:

## Public Member Functions
void | setMetafile ([in] sequence< byte > aMtf)
void | draw ([in] double fScaleX, [in] double fScaleY)
Public Member Functions inherited from XInterface
any | queryInterface ([in] type aType)
| queries for a new interface to an existing UNO object. More...
void | acquire ()
| increases the reference counter by one. More...
void | release ()
| decreases the reference counter by one. More...

## Member Function Documentation

## ◆ draw()

void draw | ( | [in] double | fScaleX,
|  | [in] double | fScaleY
| ) |  |

## ◆ setMetafile()

void setMetafile | ( | [in] sequence< byte > | aMtf | ) |

The documentation for this interface was generated from the following file:

- com/sun/star/rendering/XMtfRenderer.idl